WordPress.org

Support

Support » Installation » [Resolved] Upgrade from 2.2.3 to 2.3

[Resolved] Upgrade from 2.2.3 to 2.3

  • Hello all,

    i’ve got mysql database error message after i run upgrade from 2.2.3 to 2.3

    the error msg was :

    WordPress database error: [Table ‘anarchoi.anarchoi_post2cat’ doesn’t exist]
    SELECT SQL_CALC_FOUND_ROWS DISTINCT anarchoi_posts.* FROM anarchoi_posts LEFT JOIN anarchoi_post2cat ON ( anarchoi_posts.ID = anarchoi_post2cat.post_id) WHERE 1=1 AND post_type = ‘post’ AND (post_status = ‘publish’ OR post_status = ‘private’) AND anarchoi_post2cat.category_id NOT IN (17) ORDER BY post_date DESC LIMIT 0, 5

    please give me your advice…im so afraid if my old posts is missing forever…

    if there is no solution for this, is it possible for me to downgrade it back to 2.2.3 version?? if possible, how i can do it?

    thanks fellas

    http://anarchoi.gudbug.com

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Upgrade from 2.2.3 to 2.3’ is closed to new replies.